body {
    font-family: 'Geist Sans', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

code, pre, kbd, samp {
    font-family: 'Geist Mono', ui-monospace, SFMono-Regular, 'SF Mono', Menlo, Consolas, 'Liberation Mono', monospace;
}
.container{
    padding: 0 12px;
}
.tetx-center{
    text-align: center;
}
.btn-read-more{
    padding-left: 0;
}